# Uses of Interface
org.eclipse.jdt.debug.core.IJavaArray

Packages that use IJavaArray
Package
Description
org.eclipse.jdt.debug.core
Provides an implementation of a debug model based on JPDA (Java Platform Debug Architecture).

## Uses of IJavaArray in org.eclipse.jdt.debug.core

Methods in org.eclipse.jdt.debug.core that return IJavaArray
Modifier and Type
Method
Description
`IJavaArray`
IJavaArrayType.`newInstance(int size)`
Returns a new instance of an array of this type, with the specified length.